#holiday-2011 {
	padding: 6px 0 0 0;
}

#holiday-2011 h2 {
	width: 650px;
	height: 47px;
	#background: url('/img/2011-holiday/header-gorillapod_original.png') no-repeat;
	margin: 0;
	padding: 0;
	float: left;
	text-indent: -9999px;
}

#box-which_gorillapod {
	float: right;
	width: 239px;
	height: 35px;
}

	#box-which_gorillapod a {
		display: block;
		width: 239px;
		height: 35px;
	}

#navigation-product {
	letter-spacing:1px;
	height: 25px;
	width: 800px;
	float: left;
	background: url('/img/2011-holiday/background-navigation_product.png') repeat-x;
	line-height: 25px;
	font-size: 13px;
	text-shadow: 0 1px 0 #000;
	text-shadow: 0 0 1px 0 #000;
	text-shadow: 0 0 0 1px #000;
	padding: 0 0 0 3px;
}

	#navigation-product li {
		float: left;
		height: 27px;
		width: auto;
	}
	
		#navigation-product li a {
			padding: 0 15px;
			display: block;
			height: 27px;
			font-weight:bold;
			width: auto;
			color: #FFF;
		}
		
		#navigation-product li a.active,
		#navigation-product li.hover a {
			color: #D1D3D4;
		}

#box-dashboard {
	background: #FFF;
	width: 205px;
	height: auto;
	border: 1px #000 solid;
	padding: 12px 12px 12px 20px;
	box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.73);
	-moz-box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.73);
	-webkit-box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.73);
	position: absolute;
	top: 52px;
	right: 0;
	z-index: 99;
}

	#box-dashboard h3 {
		margin: 0;
		text-align: center;
		font-size: 18px;
		float: left;
		width: 196px;
	}

	#product-image-center {
		display: block;
		/* margin-top: 50px; */
		margin-left:auto;
		margin-right:auto;		
		/* float: left; 
		width: 69px;
		height: 129px; */
	}


	#product-image {
		/* margin-top: 30px; */
		display: block;		
		margin-left:auto;
		margin-right:auto;
	}
	
/*
	#product-image {
		margin-top: 10px;
		display: block;		
		float: left;
		width: 69px;
		height: 129px;
	}
*/	

	#product-colors {
		width: 200px;
		height: auto;
		margin-top: 1px;
	}
		
	/*
	#product-colors {
		float: right;
		width: 128px;
		height: auto;
		margin-top: 60px;
	}
	*/
	
		#product-colors li {
			float: left;
			height: auto;
			width: auto;
		}
		
	#product-description_short {
		margin: 0 0 15px 0;
		float: left;
		width: 196px;
		height: auto;
	}
	
	#product-price {
		float: left;
		width: 90px;
		height: auto;
		font-size: 24px;
		margin: 0;
	}
	
	#product-quantity {
		margin: 0;
		float: right;
		width: 105px;
		height: auto;
	}
	
	#product-add_to_cart {
		margin: 6px 0 0 0;
		float: right;
		width: 115px;
		height: 28px;
	}
	
		#product-add_to_cart a {
			width: 115px;
			height: 28px;
			display: block;
			text-indent: -9999px;
			background: url('/img/2011-holiday/button-add_to_cart.png') no-repeat;
		}
	
	#product-message {
		margin-bottom: 0;
		float: left;
		width: 196px;
		height: auto;
		font-weight: 14px;
		font-weight: bold;
		text-align: right;
	}

#container-content {
	float: left;
	position: relative;
	width: 960px;
	height: auto;
	min-height: 440px;
}

.panel {
	float: left;
	height: auto;
	margin: 0;
	display: none;
	padding: 20px;
	width: 920px;
}

#home.panel,
#features_specs.panel {
	width: 520px;
	padding: 0;
}

#videos.panel {
	padding: 20px;
	width: 920px;
}

.panel h3 {
	margin-top: 0;
}

#images ul {
	margin: 20px 0 0 10px;
	width: 700px;
	height: auto;
}

/*
#images ul {
	margin: 20px 0 0 100px;
	width: 545px;
	height: auto;
}
*/

	#images ul li {
		margin: 0 20px 20px 0;
		/*width: 232px;
		height: 165px; */
		float: left;
	}
/*
	#images ul li {
		margin: 0 40px 22px 0;
		width: 232px;
		height: 165px;
		float: left;
	}
*/

#videos ul {
	margin: 20px 0 0 10px;
	width: 545px;
	height: auto;
}

	#videos ul li {	
		margin: 0 40px 22px 0;
		/*width: 232px;
		height: 165px;*/
		float: left;
	}


#help dl {
	width: 520px;
}

#help dl dt {
	font-weight: bold;
}

#help dl dd {
	margin-bottom: 20px;
}

#reviews dl {
	width: 520px;
}

#reviews dl dt {
	font-weight: bold;
}

#reviews dl dd {
	margin-bottom: 20px;
}

/*removing extra space under the hero img*/
iframe[name="google_conversion_frame"] {
	height: 0; 
}





